<style type="text/css">
.ThemeHorzMenu,.ThemeHorzSubMenuTable
{
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:	11px;
	
	padding:	0;
	white-space:	nowrap;
	cursor:		default;
}
.ThemeHorzSubMenu
{
	font-size:	11px;
	
	position:	absolute;
	visibility:	hidden;
	z-index:	100;
	border:		0;
	padding:	0;
	overflow:	visible;
	border:		0px solid ;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4);
}
.ThemeHorzSubMenuTable
{
	overflow:	visible;
}
.ThemeHorzMainItem,.ThemeHorzMainItemHover,.ThemeHorzMainItemActive,
.ThemeHorzMenuItem,.ThemeHorzMenuItemHover,.ThemeHorzMenuItemActive
{
	border:		0;
	cursor:		default;
	white-space:	nowrap;
}
.ThemeHorzMainItem
{
	background-color:	transparent;
}
.ThemeHorzMainItemHover,.ThemeHorzMainItemActive
{
	background-color:	#FFFFFF;
}
.ThemeHorzMenuItem
{
	background-color:	;
}
.ThemeHorzMenuItemHover,.ThemeHorzMenuItemActive
{
	background-color:	#FFFFFF;
}
/* horizontal main menu */
.ThemeHorzMainItem
{
	padding:	5px;
	border:	0px;
	font-size:	11px;
	
	color: 	#FFFFFF;
	
}
.ThemeHorzMainItemHover
{
	padding:	4px;
	border:	1px solid #0066CC;
	font-size:	11px;
	
	color: 	#6B8DE1;
	
}
td.ThemeHorzMainItemHover,td.ThemeHorzMainItemActive
{
	padding:	4px;
	border:	1px solid #0066CC;
	font-size:	11px;
	
	color: 	#6B8DE1;
	
}
.ThemeHorzMainFolderLeft,.ThemeHorzMainItemLeft,
.ThemeHorzMainFolderText,.ThemeHorzMainItemText,
.ThemeHorzMainFolderRight,.ThemeHorzMainItemRight
{
	background-color:	inherit;
	
}
/* vertical main menu sub components */
td.ThemeHorzMainFolderLeft,td.ThemeHorzMainItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	2px;
	border-top:	      1px solid #0066CC;
	border-bottom:	1px solid #0066CC;
	border-left:	1px solid #0066CC;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		#FFFFFF;
	
}
td.ThemeHorzMainFolderText,td.ThemeHorzMainItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;
	border-top:	      1px solid #0066CC;
	border-bottom:	1px solid #0066CC;
	background-color:	inherit;
	white-space:	nowrap;
	font-size:	11px;
	
	color: 		#6B8DE1;
	
	
}
td.ThemeHorzMainFolderRight,td.ThemeHorzMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
	border-top:		1px solid #0066CC;
	border-bottom:	1px solid #0066CC;
	border-right:	1px solid #0066CC;
	background-color:	inherit;
	font-size:	11px;
	
	
}
tr.ThemeHorzMainItem td.ThemeHorzMainFolderLeft,
tr.ThemeHorzMainItem td.ThemeHorzMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	2px;
	white-space:	nowrap;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		#FFFFFF;
	
}
tr.ThemeHorzMainItem td.ThemeHorzMainFolderText,
tr.ThemeHorzMainItem td.ThemeHorzMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		#FFFFFF;
	
}
tr.ThemeHorzMainItem td.ThemeHorzMainItemRight,
tr.ThemeHorzMainItem td.ThemeHorzMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		#FFFFFF;
	
}
/* sub menu sub components */
.ThemeHorzMenuFolderLeft,.ThemeHorzMenuItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	1px;
	padding-right:	3px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	border-left:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	color:		#FFFFFF;
	font-size:	11px;
	
}
.ThemeHorzMenuFolderText,.ThemeHorzMenuItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	color:		#6B8DE1;
	font-size:	11px;
	
}
.ThemeHorzMenuFolderRight,.ThemeHorzMenuItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	border-right:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	font-size:	11px;
	
}
.ThemeHorzMenuItem .ThemeHorzMenuFolderLeft,
.ThemeHorzMenuItem .ThemeHorzMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	2px;
	padding-right:	3px;
	white-space:	nowrap;
	border:		0;
	background-color:	#FFFFFF;
	font-size:	11px;
	
}
.ThemeHorzMenuItem .ThemeHorzMenuFolderText,
.ThemeHorzMenuItem .ThemeHorzMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
	color:  		#FFFFFF;
	font-size:	11px;
	
}
.ThemeHorzMenuItem .ThemeHorzMenuFolderRight,
.ThemeHorzMenuItem .ThemeHorzMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
}
/* menu splits */
.ThemeHorzMenuSplit
{
	margin:		2px;
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	0px;
}
/* image shadow animation */
.ThemeHorzMenuItem img.seq1
{
	display:	inline;
}
.ThemeHorzMenuItemHover seq2,
.ThemeHorzMenuItemActive seq2
{
	display:	inline;
}
.ThemeHorzMenuItem .seq2,
.ThemeHorzMenuItemHover .seq1,
.ThemeHorzMenuItemActive .seq1
{
	display:	none;
}
</style>
<style type="text/css">
.ThemeLeftMenu,.ThemeLeftSubMenuTable
{
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:	11px;
	
	padding:	0;
	white-space:	nowrap;
	cursor:		default;
}
.ThemeLeftSubMenu
{
	font-size:	11px;
	
	position:	absolute;
	visibility:	hidden;
	z-index:	100;
	border:		0;
	padding:	0;
	overflow:	visible;
	border:		0px solid ;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4);
}
.ThemeLeftSubMenuTable
{
	overflow:	visible;
}
.ThemeLeftMainItem,.ThemeLeftMainItemHover,.ThemeLeftMainItemActive,
.ThemeLeftMenuItem,.ThemeLeftMenuItemHover,.ThemeLeftMenuItemActive
{
	border:		0;
	cursor:		default;
	white-space:	nowrap;
}
.ThemeLeftMainItem
{
	background-color:	;
}
.ThemeLeftMainItemHover,.ThemeLeftMainItemActive
{
	background-color:	;
}
.ThemeLeftMenuItem
{
	background-color:	;
}
.ThemeLeftMenuItemHover,.ThemeLeftMenuItemActive
{
	background-color:	;
}
/* horizontal main menu */
.ThemeLeftMainItem
{
	padding:	5px;
	border:	0px;
	font-size:	11px;
	
	color: 	;
	
}
.ThemeLeftMainItemHover
{
	padding:	5px;
	border:	0px;
	font-size:	11px;
	
	color: 	;
	
}
td.ThemeLeftMainItemHover,td.ThemeLeftMainItemActive
{
	padding:	5px;
	border:	0px;
	font-size:	11px;
	
	color: 	;
	
}
.ThemeLeftMainFolderLeft,.ThemeLeftMainItemLeft,
.ThemeLeftMainFolderText,.ThemeLeftMainItemText,
.ThemeLeftMainFolderRight,.ThemeLeftMainItemRight
{
	background-color:	inherit;
	
}
/* vertical main menu sub components */
td.ThemeLeftMainFolderLeft,td.ThemeLeftMainItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	2px;
	border-top:	      0px;
	border-bottom:	0px;
	border-left:	0px;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		;
	
}
td.ThemeLeftMainFolderText,td.ThemeLeftMainItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;
	border-top:	      0px;
	border-bottom:	0px;
	background-color:	inherit;
	white-space:	nowrap;
	font-size:	11px;
	
	color: 		;
	
	
}
td.ThemeLeftMainFolderRight,td.ThemeLeftMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
	border-top:		0px;
	border-bottom:	0px;
	border-right:	0px;
	background-color:	inherit;
	font-size:	11px;
	
	
}
tr.ThemeLeftMainItem td.ThemeLeftMainFolderLeft,
tr.ThemeLeftMainItem td.ThemeLeftMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	2px;
	white-space:	nowrap;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		;
	
}
tr.ThemeLeftMainItem td.ThemeLeftMainFolderText,
tr.ThemeLeftMainItem td.ThemeLeftMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		;
	
}
tr.ThemeLeftMainItem td.ThemeLeftMainItemRight,
tr.ThemeLeftMainItem td.ThemeLeftMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
	color: 		;
	
}
/* sub menu sub components */
.ThemeLeftMenuFolderLeft,.ThemeLeftMenuItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	1px;
	padding-right:	3px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	border-left:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	color:		;
	font-size:	11px;
	
}
.ThemeLeftMenuFolderText,.ThemeLeftMenuItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	color:		;
	font-size:	11px;
	
}
.ThemeLeftMenuFolderRight,.ThemeLeftMenuItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
	border-top:		1px solid ;
	border-bottom:	1px solid ;
	border-right:	1px solid ;
	background-color:	inherit;
	white-space:	nowrap;
	font-size:	11px;
	
}
.ThemeLeftMenuItem .ThemeLeftMenuFolderLeft,
.ThemeLeftMenuItem .ThemeLeftMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	2px;
	padding-right:	3px;
	white-space:	nowrap;
	border:		0;
	background-color:	;
	font-size:	11px;
	
}
.ThemeLeftMenuItem .ThemeLeftMenuFolderText,
.ThemeLeftMenuItem .ThemeLeftMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
	color:  		;
	font-size:	11px;
	
}
.ThemeLeftMenuItem .ThemeLeftMenuFolderRight,
.ThemeLeftMenuItem .ThemeLeftMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
	font-size:	11px;
	
}
/* menu splits */
.ThemeLeftMenuSplit
{
	margin:		2px;
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	0px;
}
/* image shadow animation */
.ThemeLeftMenuItem img.seq1
{
	display:	inline;
}
.ThemeLeftMenuItemHover seq2,
.ThemeLeftMenuItemActive seq2
{
	display:	inline;
}
.ThemeLeftMenuItem .seq2,
.ThemeLeftMenuItemHover .seq1,
.ThemeLeftMenuItemActive .seq1
{
	display:	none;
}
</style>
